# Uses of Class
org.springframework.aop.interceptor.ExposeInvocationInterceptor

Packages that use ExposeInvocationInterceptor
Package
Description
org.springframework.aop.interceptor
Provides miscellaneous interceptor implementations.

## Uses of ExposeInvocationInterceptor in org.springframework.aop.interceptor

Fields in org.springframework.aop.interceptor declared as ExposeInvocationInterceptor
Modifier and Type
Field
Description
`static final ExposeInvocationInterceptor`
ExposeInvocationInterceptor.`INSTANCE`
Singleton instance of this class.